h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 808px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 808px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 198px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 192px; min-height: 169px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: Tahoma; }
#imTextObject_2 .ff1 { font-family: Tahoma; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_2 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_2 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 198px; min-height: 200px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_8 { position: relative; width: 192px; min-height: 152px; padding: 3px 3px 45px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_5 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 199px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 193px; min-height: 193px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 198px; min-height: 199px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 192px; min-height: 193px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_10 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 199px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 193px; min-height: 147px; padding: 3px 3px 49px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_11 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 199px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_11 { position: relative; width: 194px; min-height: 191px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_12 { display: block; position: relative; overflow: hidden; width: 814px; min-height: 84px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_12 { position: relative; width: 808px; min-height: 78px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_12 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12 a { color: inherit; }
#imTextObject_12 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_12 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_12 p { margin: 0; padding: 0; }
#imTextObject_12 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12 .imUl { text-decoration: underline; }
#imTextObject_12 .ff0 { font-family: Tahoma; }
#imTextObject_12 .ff1 { font-family: Tahoma; }
#imTextObject_12 .ff2 { font-family: Times New Roman; }
#imTextObject_12 .ff3 { font-family: Arial; }
#imTextObject_12 .cf1 { color: #000000; }
#imTextObject_12 .cf2 { color: #FFFFFF; }
#imTextObject_12 .cf3 { color: #FF0000; }
#imTextObject_12 .cf4 { color: #0040FF; }
#imTextObject_12 .cf5 { color: #002080; }
#imTextObject_12 .cf6 { color: #000000; }
#imTextObject_12 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_12 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_12 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_12 .cb1 { background-color: #000000; }
#imTextObject_12 .cb2 { background-color: transparent; }
#imTextObject_12 .cb3 { background-color: #FF0000; }
#imTextObject_12 .cb4 { background-color: #0040FF; }
#imTextObject_12 .cb5 { background-color: #002080; }
#imTextObject_12 .cb6 { background-color: #000000; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 193px; min-height: 157px; padding: 3px 3px 15px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_13 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13 a { color: inherit; }
#imTextObject_13 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_13 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_13 p { margin: 0; padding: 0; }
#imTextObject_13 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13 .imUl { text-decoration: underline; }
#imTextObject_13 .ff0 { font-family: Tahoma; }
#imTextObject_13 .ff1 { font-family: Tahoma; }
#imTextObject_13 .cf1 { color: #000000; }
#imTextObject_13 .cf2 { color: #FFFFFF; }
#imTextObject_13 .cf3 { color: #000000; }
#imTextObject_13 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_13 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_13 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_13 .cb1 { background-color: #000000; }
#imTextObject_13 .cb2 { background-color: transparent; }
#imTextObject_13 .cb3 { background-color: #000000; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_14 { position: relative; width: 193px; min-height: 157px; padding: 3px 3px 15px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_14 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_14 a { color: inherit; }
#imTextObject_14 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_14 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_14 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_14 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_14 p { margin: 0; padding: 0; }
#imTextObject_14 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_14 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_14 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_14 .imUl { text-decoration: underline; }
#imTextObject_14 .ff0 { font-family: Tahoma; }
#imTextObject_14 .ff1 { font-family: Tahoma; }
#imTextObject_14 .cf1 { color: #000000; }
#imTextObject_14 .cf2 { color: #FFFFFF; }
#imTextObject_14 .cf3 { color: #000000; }
#imTextObject_14 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_14 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_14 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_14 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_14 .cb1 { background-color: #000000; }
#imTextObject_14 .cb2 { background-color: transparent; }
#imTextObject_14 .cb3 { background-color: #000000; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_15 { position: relative; width: 194px; min-height: 157px; padding: 3px 3px 15px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_15 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_15 a { color: inherit; }
#imTextObject_15 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_15 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_15 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_15 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_15 p { margin: 0; padding: 0; }
#imTextObject_15 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_15 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_15 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_15 .imUl { text-decoration: underline; }
#imTextObject_15 .ff0 { font-family: Tahoma; }
#imTextObject_15 .ff1 { font-family: Tahoma; }
#imTextObject_15 .cf1 { color: #000000; }
#imTextObject_15 .cf2 { color: #FFFFFF; }
#imTextObject_15 .cf3 { color: #000000; }
#imTextObject_15 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_15 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_15 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_15 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_15 .cb1 { background-color: #000000; }
#imTextObject_15 .cb2 { background-color: transparent; }
#imTextObject_15 .cb3 { background-color: #000000; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 198px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_16 { position: relative; width: 192px; min-height: 169px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_16 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_16 a { color: inherit; }
#imTextObject_16 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_16 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_16 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_16 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_16 p { margin: 0; padding: 0; }
#imTextObject_16 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_16 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_16 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_16 .imUl { text-decoration: underline; }
#imTextObject_16 .ff0 { font-family: Tahoma; }
#imTextObject_16 .ff1 { font-family: Tahoma; }
#imTextObject_16 .cf1 { color: #000000; }
#imTextObject_16 .cf2 { color: #FFFFFF; }
#imTextObject_16 .cf3 { color: #000000; }
#imTextObject_16 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_16 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_16 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_16 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_16 .cb1 { background-color: #000000; }
#imTextObject_16 .cb2 { background-color: transparent; }
#imTextObject_16 .cb3 { background-color: #000000; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_17 { position: relative; width: 193px; min-height: 169px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_17 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_17 a { color: inherit; }
#imTextObject_17 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_17 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_17 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_17 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_17 p { margin: 0; padding: 0; }
#imTextObject_17 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_17 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_17 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_17 .imUl { text-decoration: underline; }
#imTextObject_17 .ff0 { font-family: Tahoma; }
#imTextObject_17 .ff1 { font-family: Tahoma; }
#imTextObject_17 .cf1 { color: #000000; }
#imTextObject_17 .cf2 { color: #FFFFFF; }
#imTextObject_17 .cf3 { color: #000000; }
#imTextObject_17 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_17 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_17 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_17 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_17 .cb1 { background-color: #000000; }
#imTextObject_17 .cb2 { background-color: transparent; }
#imTextObject_17 .cb3 { background-color: #000000; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 200px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 193px; min-height: 194px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_19 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 200px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 193px; min-height: 194px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_21 { display: block; position: relative; overflow: hidden; width: 199px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_21 { position: relative; width: 193px; min-height: 169px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_21 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_21 a { color: inherit; }
#imTextObject_21 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_21 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_21 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_21 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_21 p { margin: 0; padding: 0; }
#imTextObject_21 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_21 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_21 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_21 .imUl { text-decoration: underline; }
#imTextObject_21 .ff0 { font-family: Tahoma; }
#imTextObject_21 .ff1 { font-family: Tahoma; }
#imTextObject_21 .cf1 { color: #000000; }
#imTextObject_21 .cf2 { color: #FFFFFF; }
#imTextObject_21 .cf3 { color: #000000; }
#imTextObject_21 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_21 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_21 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_21 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_21 .cb1 { background-color: #000000; }
#imTextObject_21 .cb2 { background-color: transparent; }
#imTextObject_21 .cb3 { background-color: #000000; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_22 { position: relative; width: 194px; min-height: 169px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: Tahoma; }
#imTextObject_22 .ff1 { font-family: Tahoma; }
#imTextObject_22 .cf1 { color: #000000; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_22 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_22 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_22 .cb1 { background-color: #000000; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 200px; min-height: 200px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_20 { position: relative; width: 194px; min-height: 194px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
